## org.hibernate.annotations
Annotation Type Subselect

    @Target(value=TYPE)
    @Retention(value=RUNTIME)
    public @interface Subselect

Map an immutable and read-only entity to a given SQL subselect expression:

Author:
  Sharath Reddy

Required Element Summary
`String` `value`

Element Detail

### value

    public abstract String value

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.